services:
  alko.category.command.tree:
    class: Alko\Category\Command\RecreateCategoryTree
    tags:
      - { name: 'console.command' }
  alko.category.command.category:
    class: Alko\Category\Command\CheckCategoryRights
    tags:
      - { name: 'console.command' }
  alko.category.command.seo:
    class: Alko\Category\Command\RecreateSeoLinks
    tags:
      - { name: 'console.command' }
